<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    
    <link rel="stylesheet" href="css/bootstrap.css">  
    
    <link rel="stylesheet" href="css/bootstrap/bootstrap.min.css">  
    <link rel="stylesheet" href="css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" href="css/sweetalert2.css">
    <link rel="stylesheet" href="css/estilo.css">

    <script src="js/popper.js"></script>
    <script src="js/jquery/jquery-latest.js"></script>
    <script src="js/bootstrap/bootstrap.bundle.min.js"></script>

    <title>Farmacia Suspiro de Dios ONLINE</title>
</head>

<body>
    <header>
        <div class="container">
            <div class="row justify-content-between mb-5">
                <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-success  ">
                    <a class="navbar-brand" href="#"><img src="../portadaPage/img/LogoFarm.png" width="140" height="40" alt="" loading="lazy"></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                    </button>                
                    <div class="collapse navbar-collapse" id="navbar">
                        <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
                            <li class="nav-item dropdown">
                                <img src="img/cart.jpeg" class="nav-link dropdown-toggle img-fluid" height="20px"
                                    width="40px" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true"
                                    aria-expanded="false"></img>
                                <div id="carrito" class="dropdown-menu" aria-labelledby="navbarCollapse">
                                    <table id="lista-carrito" class="table">
                                        <thead>
                                            <tr>
                                                <th>Imagen</th>
                                                <th>Nombre</th>
                                                <th>Precio</th>
                                                <th></th>
                                            </tr>
                                        </thead>
                                        <tbody></tbody>
                                    </table>

                                    <a href="#" id="vaciar-carrito" class="btn btn-primary btn-block">Vaciar Carrito</a>
                                    <a href="#" id="procesar-pedido" class="btn btn-danger btn-block">Procesar
                                        Compra</a>
                                </div>
                            </li>
                            <li class="nav-item active">
                                <a class="nav-link" href="../index.html">Inicio<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                      Productos
                                </a>
                                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="paginas/medicina.html">Medicina</a>
                                    <div class="dropdown-divider"></div>
                                      <a class="dropdown-item"  href="paginas/bebes.html">Bebés</a>
                                      <div class="dropdown-divider"></div>
                                      <a class="dropdown-item"  href="paginas/primerosauxilios.html">Primeros Auxilios</a>
                                </div>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#">Mascotas</a>
                            </li>                            
                            <li class="nav-item">
                                <a class="nav-link" href="paginas/nosotros.html">Nosotros</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="paginas/contactanos.html">Contactanos</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../Administrador/paginas/login.html">Login</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../Administrador/paginas/registro.html">Registrate</a>
                            </li>
                            
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </header>
<br>
    <main>
        <div class="container">
            <!--Carousel Wrapper-->
            <div id="carousel-example-1z" class="carousel slide carousel-fade" data-ride="carousel">
                <!--Indicators-->
                <ol class="carousel-indicators">
                <li data-target="#carousel-example-1z" data-slide-to="0" class="active"></li>
                <li data-target="#carousel-example-1z" data-slide-to="1"></li>
                <li data-target="#carousel-example-1z" data-slide-to="2"></li>
                </ol>
                <!--/.Indicators-->
                <!--Slides-->
                <div class="carousel-inner" role="listbox">
                <!--First slide-->
                <div class="carousel-item active">
                    <img class="d-block w-100" src="img/sleider1.png"
                    alt="First slide" class="responsive">
                </div>
                <!--/First slide-->
                <!--Second slide-->
                <div class="carousel-item">
                    <img class="d-block w-100" src="img/sleider2.png"
                    alt="Second slide" class="responsive">
                </div>
                <!--/Second slide-->
                <!--Third slide-->
                <div class="carousel-item">
                    <img class="d-block w-100" src="img/sleider3.png"
                    alt="Third slide" class="responsive">
                </div>
                <!--/Third slide-->
                </div>
                <!--/.Slides-->
                <!--Controls-->
                <a class="carousel-control-prev" href="#carousel-example-1z" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carousel-example-1z" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
                </a>
                <!--/.Controls-->
            </div>
            <!--/.Carousel Wrapper-->
        </div>
        <br>
        <div class="container">
            <center><b><h4>ENCUENTRA LO QUE BUSCAS</h4></b></center>
            <hr>
            <div class="row justify-content-md-center">
                <div class="col-md-3">
                    <a href="paginas/bebes.html">
                        <img src="img/bebes.png" alt="">
                    </a>
                </div>
                <div class="col-md-3">
                    <a href="paginas/primerosauxilios.html">
                        <img src="img/primerosauxilios.png" alt="">
                    </a>
                </div>
                <div class=" col-md-3">
                        <a href="paginas/medicina.html">
                            <img src="img/medicina.png" alt="">
                        </a>
                  </div>
                  <div class="col-md-3">
                        <a href="#">
                            <img src="img/mascotas.png" alt="">
                        </a>
                  </div>
            </div>
        </div>
        <div class="container">
            <h4>SERVICIO A DOMICILIO</h4>
                <hr>
            <div class="row justify-content-md-center">
                <div class="col-md-6">
                    <img src="img/promo.jpg" class="img-fluid" alt="Responsive image">
                </div>
                <!-- VIDEO DE LA PAGINA-->
                <div class="col-md-6">
                    <div class="embed-responsive embed-responsive-4by3 controls autoplay loop">
                        <iframe  class="embed-responsive-item" src="video/mp4Farm.mp4" allowfullscreen></iframe>
                    </div>
                </div>
            </div>
        </div>

    </main>

    <hr>
        <footer> <!-- Pie de Pagina -->
            <div class="row">
                <div class="col-md-12 ">
                    <p align="right">Copyright &copy; Farmacia Suspiro de Dios 2020</p>
                </div>
            </div>
        </footer>

    <script src="../js/jquery-3.js"></script>
    <script src="../js/bootstrap.js"></script>
    <script src="../js/sweetalert2.js"></script>
    <script src="../js/carrito.js"></script>
    <script src="../js/pedido.js"></script>
</body>

</html>